## Class Services_JSON_Spaces_Comments_TestCase

Description

Located in /Test-JSON.php (line 328)

    PHPUnit_TestCase
       |
       --Services_JSON_Spaces_Comments_TestCase

Method Summary
Services_JSON_Spaces_Comments_TestCase Services_JSON_Spaces_Comments_TestCase (mixed $name)
void setUp ()
void test_comments ()
void test_spaces ()
Methods
Constructor Services_JSON_Spaces_Comments_TestCase (line 330)
Services_JSON_Spaces_Comments_TestCase Services_JSON_Spaces_Comments_TestCase (mixed $name)
setUp (line 334)
void setUp ()
test_comments (line 355)
void test_comments ()
test_spaces (line 350)
void test_spaces ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3